<?php

/*
Copyright (C) 2012 by the Free Software Foundation, Inc. http://www.fsf.org/

This file is part of ReadingRecord.
Created & developed by Eric Sisler <lbylnxgek@gmail.com>

ReadingRecord is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

ReadingRecord is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with ReadingRecord. If not, see http://www.gnu.org/licenses/.
*/

// Subversion: $Id: index.php 439 2012-12-31 01:55:05Z esisler $

// Load required module(s) & initialize object.
require_once 'ReadingRecord/classes.php';
$page = new ReadingRecord ( 'none' );

// Standard header.    
require ( 'ReadingRecord/staffHeader.php' );

// If not logged in, redirect to the login page.
if( isset( $_SESSION['USER_NAME'] ) != TRUE ) {
   header( 'Location: /staff/login.php' );
   exit();
}

print '<h2 align="center">Staff Menu</h2>' . "\n";
$page->staffMenu();

// Standard footer.    
require ( 'ReadingRecord/staffFooter.php' );

?>
